std::mersenne_twister_engine::min(3)

NAME
std::mersenne_twister_engine::min - std::mersenne_twister_engine::min

Synopsis
   static constexpr result_type min(); (since C++11)
   Returns the minimum value potentially generated by the random-number engine. This
   value is equal to 0u.

Parameters
   (none)

Return value
   The minimum potentially generated value.

Complexity
   Constant

See also
   max gets the largest possible value in the output range
   [static] (C++11) (public static member function)